Bug 1797604 - Provide OpenType Bitmap Fonts
Summary: Provide OpenType Bitmap Fonts
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peng Wu
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-03 13:47 UTC by Ben Cotton
Modified: 2020-04-28 14:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-28 14:30:24 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Ben Cotton 2020-02-03 13:47:37 UTC
This is a tracking bug for Change: Provide OpenType Bitmap Fonts
For more details, see: https://fedoraproject.org/wiki/Changes/ProvideOpenTypeBitmapFonts

This proposal plans to provide some additional popular bitmap fonts in OpenType format to use with pango.

Comment 1 Peng Wu 2020-02-11 07:05:59 UTC
bitmap-fonts and ucs-miscfixed-fonts are built.

terminus-fonts already provides OpenType fonts, maybe improve it later.

Comment 2 Ben Cotton 2020-02-11 18:13:51 UTC
Branching Fedora 32 Changes from rawhide. Today is the Code Complete (testable) deadline. Please make sure your bug status is set appropriately:

Complete (testable) -> MODIFIED
Complete (100% code complete) -> ON_QA (deadline is 25 February)

If you need to defer this change until Fedora 33, please set the version back to 'rawhide'.

Comment 3 Peng Wu 2020-03-11 08:05:23 UTC
There is one improvement pending for terminus-fonts.

URL: https://bugzilla.redhat.com/show_bug.cgi?id=1801548

Comment 4 Ben Cotton 2020-04-28 14:30:24 UTC
Fedora 32 is released!


Note You need to log in before you can comment on or make changes to this bug.